cancel
Showing results for 
Search instead for 
Did you mean: 

McAfee Agent 4.6 deployed with EPO 4.0.0

We have an old EPO environment and according article https://kc.mcafee.com/corporate/index?elq_mid=7098&elq_cid=2557176&page=content&id=KB71862 McAfee Agent 4.6 is not supported on EPO 4.0.

Does someone know if it still works although it is not supported ?

1 Reply

Re: McAfee Agent 4.6 deployed with EPO 4.0.0

The problem won't be about deploying McAfee Agent 4.6 but applying MA4.6 extension into ePO 4.0 as it's not supported (ePO 4.0 won't probably be able to read MA 4.6 extension needed to manage the agent)